body {
	padding-top: 60px;
	/* 60px to make the container go all the way to the bottom of the topbar */
}
h1 a, h1 a:hover{
	color: #333;
	text-decoration:none;
}
.site, .site:hover{
	color: #333;
	text-decoration:none;
}
h4 span{
	font-size:14px;
	font-weight:normal;
}
.center{
	text-align:center;
}
.largetext{
	text-wrap;
	word-wrap:break-word;
}
.logo{
	display:inline-block;
	width:20px;
	height:21px;
}
.hero-unit h1{
	font-size:35px;
	margin-bottom:10px;
}
.about{
	text-align: justify;
}
.status {
	display: inline-block;
}
.status img {
	vertical-align: middle;
}
.site-status{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #cdcdcd;
}
.site-status-sponsor{
	text-align:center;
	border-bottom:1px dotted #cdcdcd;
}
.checked-ago{
	color: #777;
}
.media-object{
	margin-top:5px;
	margin-right:10px;
}
.status-time-device-location{
	color: #333;
	margin-top:15px;
}
.section-title {
	border-bottom: 1px solid #999;
	margin-bottom: 10px;
}

.site-bar {
	margin: 0 auto 25px;
	position: relative;
	width: 72%;
}

.site-bar form {
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
}

.site-bar form .clearfix {
	margin: 0;
}

.site-bar form input[type="text"] {
	border-radius: 6px 0 0 6px;
	border-right: 0 none;
	float: left;
	font-size: 20px;
	height: 40px;
	line-height: 24px;
	margin-bottom: 0;
	width: 95%;
	padding-left: 10px;
}

.site-bar form button[type="submit"] {
	border-radius: 0 6px 6px 0;
	height: 50px;
	position: absolute;
	right: 0;
	top: 0;
	width: 46px;
}

.hero-unit {
	padding: 10px;
}
.points ul{
	list-style-type:none;
	font-size: .75em;
}